Package org.eclipse.m2m.atl.engine.vm

## Class ACTInterpreter.Transform

- java.lang.Object
- - org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Transform

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.Transform
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `asm`
`java.lang.String` `debug`
`java.util.List` `librarys`
`java.util.List` `models`
`java.util.List` `withParams`

### Constructor Summary

Constructors
`Transform()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### asm

    public java.lang.String asm

#### debug

    public java.lang.String debug

#### models

    public java.util.List models

#### librarys

    public java.util.List librarys

#### withParams

    public java.util.List withParams

### Constructor Detail

#### Transform

    public Transform()